It's all about the answers!

Ask a question

RFT RQM Adapter crashes


Timur Markunin (6495166145) | asked Jul 26 '12, 11:39 a.m.
Hello,

I've tried to integrate RFT 8.2 with RQM V4 on Win7 64-bit.

I could start configuration dialog but when I'm trying to select RQM project area from combo it crashes without any message.

Any ideas?

I'm trying to upgrade to FRT8.2.2 and check if the error still exists....

-thanks in advance

One answer



permanent link
Pramod Chandoria (2.1k11220) | answered Jul 26 '12, 12:13 p.m.
JAZZ DEVELOPER
Hi Timur
RFT 8.2.2 is recommended version for RQM v4.0, specially you would like to record your manual test. See Manual Test Script Recorder section at What's new in IBM Rational Quality Manager 4.0

Your answer


Register or to post your answer.


Dashboards and work items are no longer publicly available, so some links may be invalid. We now provide similar information through other means. Learn more here.